@charset "UTF-8";

.video_body {
	height: 600px;
}

.short_key_content, .video_kind_content {
	position: absolute;
	display: none;
	width: 800px;
	z-index: 2;
	background: white;
	border:2px solid #eae9ea;
}

.video_kind_content {
	padding: 3px;
}

.video_container button {
	outline: none;
}

.video_save_list_btn.choice_save_btn:active {
	color: black;
}

.video_body tr:hover {
	background: #eae9ea;
}

.video_container button:active {
	background: #c8c8c8;
	color: black;
}

.video_container .slow_btn button:active {
	color: black;
	border-color: black;
}

.video_body .video_left_content {
	float: left;
	width: 800px;
}

.video_body .video_right_content {
	float: right;
	width: 370px;
}

.video_header {
	height: auto;
	height: 30px;
	margin-bottom: 3px;
}

.video_save_list_btn {
	background: transparent;
	height: 30px;
	border-radius: 3px;
	border: 1px solid #BBBBBB;
}

.video_save_list_btn.active {
	/* background-color: #fc4e00; */
	/* color: #ffffff; */
	border-color: #fc4e00;
	color: #fc4e00;
}

.video_body .video_left_content .video_area {
	height: 500px;
}

.video_body .video_left_content .video_control_box {
	height: 144px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	border:1px solid #eae9ea;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.video_control_box div {
	float: left;
	height: 40px;
}

.video_control_box .top {
	float: none;
	height: 40px;
}

.video_control_box .foward_backward_div {
	/* width: 95px; */
	height: 40px;
	padding: 5px;
}

.foward_backward_btn {
	height: 30px;
	width: 132px;
	background: white;
	border-width : 1px;
	border-style: solid;
	border-color : #fc4e00;
	border-radius: 3px;
	color: #fc4e00;
}

.choice_btn2 {
	background: white;
	border-width : 1px;
	border-style: solid;
	border-color : #BBBBBB;
	border-radius: 3px;
	color: #000000;
	line-height: 13px;
}

.slow_btn {
	height: 30px;
	width: 85px;
	background: white;
	border-width : 1px;
	border-style: solid;
	border-color : #BBBBBB;
	border-radius: 3px;
	color: #000000;
	font-size: 11px;
}


.choice_btn {
	background: white;
	border-width : 1px;
	border-style: solid;
	border-color : #BBBBBB;
	border-radius: 3px;
	color: #000000;
	line-height: 13px;
}

.video_control_box .bottom {
	float: none;
}

.video_control_box .time_div {
	width: 142px;
	height: 40px;
	padding: 5px;
	float: left;
}

.video_control_box .box_left {
	width: 285px;
}

.video_control_box .box_center {
	/* width: 75px;
	height: 80px; */
	width: 100px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.time_selector {
	width: 50px;
}

#analysisMediaMain {
	object-fit: initial;
}

.video_control_box .box_right {
	width: 285px;
}

.video_control_box .box_extra {
	display: flex;
	justify-content: center;
	align-items: center;
	float: right;
}

.videoPlayNPause {
	width: 80px;;
	height: 109px;
	background-color: #fc4e00;
	color: white;
	border-radius: 3px;
	border: 1px solid #fc4e00;
	font-size: small;
}

/* .fullScreen {
	width: 30px;
	height: 30px;
	background: white;
	border: 1px solid black;
	align-items: center;
	justify-content: center;
	display: flex;
	float: right;
	border-radius: 3px;
	font-size: 15px;
	margin-right: 3px;
} */

.video_gamelist {
	background: #f9f9f9
}

.video_choice_box {
	background: #f9f9f9;
	height: 34px;
	border-top:1px solid #eae9ea;
	border-left:1px solid #eae9ea;
	border-right:1px solid #eae9ea;
}

.video_choice_box_content {
	height: 34px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
	cursor: pointer;
}

.video_choice_box_content > button:active {
	color: black;
}

.video_choice_box_content > button:hover {
	background-color: #dddddd !important;
}

.save_btn {
	text-align: right;
	line-height: 24px;
}

.choice_save_btn {
	 color: #fc4e00;
	 font-weight: bold;
}

.choice_save_btn:active {
	color: black;
}

.video_infolist {
	height: 466px;
	border:1px solid #eae9ea;
}

.pitch_info_tr {
	height: 30px;
	text-align: center;
	width: 100%;
}

.pitch_info_tr td {
	height: 30px;
}

.video_right_footer {
	padding-top: 55px;
	padding-bottom: 35px;
	padding-left: 59px;
	padding-right: 59px;
	height: 144px;
	background: #f9f9f9;
	border:1px solid #eae9ea;
}

.video_right_footer .vrt_btn_div {
	height: 30px;
}

.video_right_footer .vrt_btn_div button{
	height: 30px;
	width: 100%;
}

.video_right_footer div {
	float: left;
	width: 125px;	
}

#videoSaveBtn {
	cursor: pointer;
	white-space: nowrap;
	font-size: 11px;
}

#videoAllChoiceBtn, #videoChoiceRemoveBtn, #taggingTimeSettingAdaptedBtn, #taggingTimeSettingCancelBtn {
	background-color: white;
	text-align: center;
	cursor: pointer;
	border-radius: 3px;
	border: 1px solid #BBBBBB;
	height: 25px;
	/* font-weight: 500; */
	padding: 0px 3px;
	margin-right: 1px;
	font-size: 11px;
}

/* #videoAllChoiceBtn:active{
	color: red;
} */

.pitch_info_tr:active {
	background-color: red;
}

.overTest {
	cursor: pointer;
}

.short_key_header {
	height: 25px;
	text-align: center;
}

.short_header_title {
	float: left;
	width: 100%;
	height: 25px;
	text-align: center;
	border-bottom:1px solid #eae9ea;
	line-height: 25px;
}

.short_header_close {
	float: left;
	width: 10%;
	height: 25px;
	text-align: center;
	border-bottom:1px solid #eae9ea;
	cursor: pointer;
	line-height: 25px;
}

.short_header_close_btn{
	background: white;
	border: none; 
}

.short_header_close:hover {
	color: gray
}

.short_table_div td{
	width: 10%;
}

.video_save_list_btn:hover {
	background: #dddddd;
	/* color: #000000; */
	/* border-color: #BBBBBB; */
}

.habitSelect {
	height: 36px;
}

.habitCheckBoxTd {
	padding-top: 6px;
	padding-left: 5px;
	font-weight: bold;
}

.habitVideoInfoArea {
	border: 1px sold black;
}

.taggingInfoArea {
	background: #f7f4f4;
}

.taggingInfoItemContainer {
	padding-right: 30px; 
	padding-left: 30px; 
	padding-top: 5px;
	padding-bottom: 5px;
}